
#stacks_in_248_page72 {
	background-color: rgba(220, 222, 221, 1.00);
	padding: 10px 20px 10px 20px;
}

#stacks_in_252_page72 {
	border: solid rgba(220, 222, 221, 1.00);
	border-width:  1px;
	-moz-border-radius:  2px;
	-webkit-border-radius:  2px;
	border-radius:  2px;
	padding: 10px 10px 10px 10px;
}
#stacks_in_2_page72>.s3_row {
	margin: 0 -10px;
}

#stacks_in_2_page72>.s3_row>.s3_column {
	padding: 0 10px;
}








  


@media only screen and (max-width: 770px) {




	#stacks_in_2_page72>.s3_row  {
		margin: -10px -10px;
	}
	#stacks_in_2_page72>.s3_row>.s3_column {
		padding: 10px 10px;
		width:50%;
	}



}



@media only screen and (max-width: 400px) {


	#stacks_in_2_page72>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_2_page72>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}





}




  

#stacks_in_2_page72 {
	margin: 30px 0px 0px 0px;
}

#stacks_in_76_page72 {
	border: solid rgba(218, 217, 207, 1.00);
	border-width:  1px;
	-moz-border-radius:  2px;
	-webkit-border-radius:  2px;
	border-radius:  2px;
}

#stacks_in_82_page72 {
	background-color: rgba(247, 247, 247, 1.00);
	padding: 10px 8px 10px 8px;
}

#stacks_in_64_page72 {
	border: solid rgba(218, 217, 207, 1.00);
	border-width:  1px;
	-moz-border-radius:  2px;
	-webkit-border-radius:  2px;
	border-radius:  2px;
}

#stacks_in_118_page72 {
	background-color: rgba(247, 247, 247, 1.00);
	padding: 10px 8px 10px 8px;
}

#stacks_in_144_page72 {
	border: solid rgba(218, 217, 207, 1.00);
	border-width:  1px;
	-moz-border-radius:  2px;
	-webkit-border-radius:  2px;
	border-radius:  2px;
}

#stacks_in_150_page72 {
	background-color: rgba(247, 247, 247, 1.00);
	padding: 10px 8px 10px 8px;
}

#stacks_in_120_page72 {
	border: solid rgba(218, 217, 207, 1.00);
	border-width:  1px;
	-moz-border-radius:  2px;
	-webkit-border-radius:  2px;
	border-radius:  2px;
}

#stacks_in_126_page72 {
	background-color: rgba(247, 247, 247, 1.00);
	padding: 10px 8px 10px 8px;
}
#stacks_in_7_page72>.s3_row {
	margin: 0 -10px;
}

#stacks_in_7_page72>.s3_row>.s3_column {
	padding: 0 10px;
}








  


@media only screen and (max-width: 770px) {




	#stacks_in_7_page72>.s3_row  {
		margin: -10px -10px;
	}
	#stacks_in_7_page72>.s3_row>.s3_column {
		padding: 10px 10px;
		width:50%;
	}



}



@media only screen and (max-width: 400px) {


	#stacks_in_7_page72>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_7_page72>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}





}




  

#stacks_in_7_page72 {
	margin: 30px 0px 0px 0px;
}

#stacks_in_68_page72 {
	border: solid rgba(227, 227, 227, 1.00);
	border-width:  1px;
	-moz-border-radius:  2px;
	-webkit-border-radius:  2px;
	border-radius:  2px;
}

#stacks_in_178_page72 {
	background-color: rgba(247, 247, 247, 1.00);
	padding: 10px 8px 10px 8px;
}

#stacks_in_154_page72 {
	border: solid rgba(227, 227, 227, 1.00);
	border-width:  1px;
	-moz-border-radius:  2px;
	-webkit-border-radius:  2px;
	border-radius:  2px;
}

#stacks_in_160_page72 {
	background-color: rgba(247, 247, 247, 1.00);
	padding: 10px 8px 10px 8px;
}

#stacks_in_162_page72 {
	border: solid rgba(227, 227, 227, 1.00);
	border-width:  1px;
	-moz-border-radius:  2px;
	-webkit-border-radius:  2px;
	border-radius:  2px;
}

#stacks_in_168_page72 {
	background-color: rgba(247, 247, 247, 1.00);
	padding: 10px 8px 10px 8px;
}

#stacks_in_170_page72 {
	border: solid rgba(227, 227, 227, 1.00);
	border-width:  1px;
	-moz-border-radius:  2px;
	-webkit-border-radius:  2px;
	border-radius:  2px;
}

#stacks_in_176_page72 {
	background-color: rgba(247, 247, 247, 1.00);
	padding: 10px 8px 10px 8px;
}
#stacks_in_12_page72>.s3_row {
	margin: 0 -10px;
}

#stacks_in_12_page72>.s3_row>.s3_column {
	padding: 0 10px;
}








  


@media only screen and (max-width: 770px) {




	#stacks_in_12_page72>.s3_row  {
		margin: -10px -10px;
	}
	#stacks_in_12_page72>.s3_row>.s3_column {
		padding: 10px 10px;
		width:50%;
	}



}



@media only screen and (max-width: 400px) {


	#stacks_in_12_page72>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_12_page72>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}





}




  

#stacks_in_12_page72 {
	margin: 30px 0px 0px 0px;
}

#stacks_in_182_page72 {
	border: solid rgba(227, 227, 227, 1.00);
	border-width:  1px;
	-moz-border-radius:  2px;
	-webkit-border-radius:  2px;
	border-radius:  2px;
}

#stacks_in_206_page72 {
	background-color: rgba(247, 247, 247, 1.00);
	padding: 10px 8px 10px 8px;
}

#stacks_in_188_page72 {
	border: solid rgba(227, 227, 227, 1.00);
	border-width:  1px;
	-moz-border-radius:  2px;
	-webkit-border-radius:  2px;
	border-radius:  2px;
}

#stacks_in_208_page72 {
	background-color: rgba(247, 247, 247, 1.00);
	padding: 10px 8px 10px 8px;
}

#stacks_in_194_page72 {
	border: solid rgba(227, 227, 227, 1.00);
	border-width:  1px;
	-moz-border-radius:  2px;
	-webkit-border-radius:  2px;
	border-radius:  2px;
}

#stacks_in_210_page72 {
	background-color: rgba(247, 247, 247, 1.00);
	padding: 10px 8px 10px 8px;
}

#stacks_in_200_page72 {
	border: solid rgba(227, 227, 227, 1.00);
	border-width:  1px;
	-moz-border-radius:  2px;
	-webkit-border-radius:  2px;
	border-radius:  2px;
}

#stacks_in_212_page72 {
	background-color: rgba(247, 247, 247, 1.00);
	padding: 10px 8px 10px 8px;
}
#stacks_in_214_page72>.s3_row {
	margin: 0 -10px;
}

#stacks_in_214_page72>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_214_page72>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_214_page72>.s3_row>.s3_column_right {
	width: 33.33%;
}




#stacks_in_214_page72>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {




}



@media only screen and (max-width: 400px) {


	#stacks_in_214_page72>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_214_page72>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_214_page72 {
	background-color: rgba(247, 247, 247, 1.00);
	border: solid rgba(227, 227, 227, 1.00);
	border-width:  1px;
	-moz-border-radius:  2px;
	-webkit-border-radius:  2px;
	border-radius:  2px;
	margin: 30px 0px 0px 0px;
}

#stacks_in_224_page72 {
	padding: 20px 0px 20px 0px;
}

#stacks_in_226_page72 {
	padding: 20px 0px 20px 0px;
}

#stacks_in_222_page72 {
	background-color: rgba(247, 247, 247, 1.00);
}

#stacks_in_228_page72 {
	background-color: rgba(247, 247, 247, 1.00);
}
#stacks_in_230_page72>.s3_row {
	margin: 0 -10px;
}

#stacks_in_230_page72>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_230_page72>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_230_page72>.s3_row>.s3_column_right {
	width: 33.33%;
}




#stacks_in_230_page72>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {




}



@media only screen and (max-width: 400px) {


	#stacks_in_230_page72>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_230_page72>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_230_page72 {
	background-color: rgba(247, 247, 247, 1.00);
	margin: 30px 0px 0px 0px;
}

#stacks_in_234_page72 {
	padding: 10px 0px 0px 0px;
}

#stacks_in_240_page72 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_236_page72 {
	padding: 10px 0px 0px 0px;
}

#stacks_in_242_page72 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_244_page72 {
	padding: 10px 0px 10px 0px;
}
